

/*....................................
    4. slider CSS
....................................*/
.slider .slick-next:before {
    display: none;
}

.slider .slick-prev:before {
    display: none;
}

.slider i.fa-angle-left {
    position: absolute;
}

.slider i.fa-angle-right {
    position: absolute;
    color: transparent;
}

.slider-image {
    background-image:url(../images/main6.jpg);
    background-size: cover;
    background-repeat: no-repeat;

}

.slider-image2 {
    background-image:url(../images/main4.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.slider-head-font{color:#000;}
.hidden-md-down{color:#000;}
.slider-image3 {
    background-image:url(../images/main11.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.slider-text {
    padding-top: 220px;
    padding-bottom: 220px;
}

.slider-text .btn-outline-danger {
    color: #ab1d05;
    background: 0;
    border-color: #ab1d05;
    border-radius: 0;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: 10px;
    font-size: 14px;
}

.slider-text .btn-danger {
    border-color: #ab1d05;
    border-radius: 0;
    padding-left: 20px;
    padding-right: 20px;
    margin-right: 10px;
    background-color: #ab1d05;
    font-size: 14px;
}

.slider-top-text {
    color: #ab1d05;
    padding-top: 15px;
}

.slider-text .btn-outline-danger:hover {
    color: #fff;
    background-color: #ab1d05;
    border-color: #ab1d05;
}

.more .btn-danger {
    color: #fff;
    background-color: #ab1d05;
    border-color: #ab1d05;
    border-radius: 0;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
}

.slider .slick-dots {
    position: absolute;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    bottom: 395px;
    top: auto;
}

.slider .slick-dots li {
    position: relative;
    display: block;
    margin-bottom: 0;
    cursor: pointer;
    left: 91%;
    right: auto;
    top: auto;
    height: 28px;
}

.slider .slick-dots li button {
    width: 15px;
    height: 15px;
}

.commet1-img {
    height: 100px;
    border-radius: 50%;
}

